BODY {
	FONT-SIZE: 8pt; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana; BACKGROUND-COLOR: #000000
}
.txtField {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 300px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana; HEIGHT: 15px
}
.txtarea {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana
}
.pageCaptext {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana; HEIGHT: 50px
}
.imgcaptext {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana; TEXT-ALIGN: left
}
.dropdown {
	BORDER-RIGHT: #000000 thin solid; BORDER-TOP: #000000 thin solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: #000000 thin solid; WIDTH: 100px; COLOR: #ffffff; BORDER-BOTTOM: #000000 thin solid; FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana; HEIGHT: 20px; BACKGROUND-COLOR: #000000
}
.buttoncss {
	BORDER-RIGHT: #000000 thin solid; PADDING-RIGHT: 3px; BORDER-TOP: #000000 thin solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; BORDER-LEFT: #000000 thin solid; WIDTH: 100px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #000000 thin solid; FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana; HEIGHT: 20px; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
.rightBG {
	BACKGROUND-POSITION: left top; BACKGROUND-REPEAT: repeat
}
.leftBG {
	BACKGROUND-POSITION: right top; WIDTH: 50%; BACKGROUND-REPEAT: no-repeat
}
.imgCapBG {
	BACKGROUND-IMAGE: url(images/imgcapbg.png); WIDTH: 100px; BACKGROUND-REPEAT: repeat-y
}
.normaltext {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana; HEIGHT: 50px
}
.imgCapBGIE {
	Z-INDEX: 1; WIDTH: 100px; HEIGHT: auto
}
.footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; HEIGHT: 50px; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}
.scrollDiv {
	OVERFLOW-Y: auto; SCROLLBAR-FACE-COLOR: #e7e7e7; OVERFLOW-X: hidden; SCROLLBAR-3DLIGHT-COLOR: #a0a0a0; SCROLLBAR-ARROW-COLOR: blue; SCROLLBAR-DARKSHADOW-COLOR: #888888
}
.links {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; WIDTH: 100px; CURSOR: pointer; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif,Verdana; TEXT-DECORATION: none
}
.pagination {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px
}
.pageno {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-LEFT: #ffffff 1px solid; WIDTH: 20px; CURSOR: pointer; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center
}
.sshowicon {
	CURSOR: pointer
}
.selpageno {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 20px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #666666; TEXT-ALIGN: center
}
.mediaBox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 3px; WIDTH: 170px; CURSOR: pointer; PADDING-TOP: 10px; HEIGHT: 220px; BACKGROUND-COLOR: #222222
}
.mediaBoxsel {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 3px; WIDTH: 170px; CURSOR: pointer; PADDING-TOP: 10px; HEIGHT: 220px; BACKGROUND-COLOR: #444444
}
.mediaImage {
	CLEAR: left; BORDER-RIGHT: #222222 10px solid; PADDING-RIGHT: 10px; BORDER-TOP: #222222 10px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 10px; MARGIN: 3px; BORDER-LEFT: #222222 10px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #222222 10px solid
}
.mediaContent {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto; TEXT-ALIGN: center
}
.imgclass {
	WIDTH: 154px; HEIGHT: 200px
}
.tooltip {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: -26px! important; DISPLAY: none; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN-LEFT: 35px! important; BORDER-LEFT: #cccccc 1px solid; WIDTH: 60px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; POSITION: absolute; BACKGROUND-COLOR: #fdfbd7; TEXT-ALIGN: center
}
UL.sitemap {
	PADDING-RIGHT: 3px; BORDER-TOP: #d8dbed 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 5px 0px 5px 30px; OVERFLOW: hidden; WIDTH: 280px; COLOR: #ffffff; PADDING-TOP: 3px; LIST-STYLE-TYPE: none
}
UL.sitemap LI UL {
	PADDING-TOP: 5px; BORDER-BOTTOM: #d8dbed 1px solid
}
UL.sitemap LI {
	CLEAR: left; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: disc
}
UL.sitemap LI UL LI {
	CLEAR: left; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #cccccc; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; HEIGHT: 20px; TEXT-ALIGN: left
}
UL.sitemap LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; CURSOR: pointer; COLOR: #cccccc; TEXT-ALIGN: left; TEXT-DECORATION: none
}
UL.sitemap LI A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.w90p {
	WIDTH: 90%
}
.msgtxt {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; HEIGHT: 30px; TEXT-ALIGN: center
}
.colorThumb {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
A:link {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Tahoma, Arial; TEXT-DECORATION: none
}
textarea { font-family : Tahoma, Seoul, Gulim; font-size : 8pt }
input { font-family : Tahoma, Seoul, Gulim; font-size : 8pt }